/////////////// ZONE MASTER pour Batoub ///////////////////////////////////////////////
        zone "of.nazaland.org" {
                type master;
                file "zone/master/default/org/of.nazaland.org";
                allow-update { key nazaland.org;
                        };
                };
        zone "from.nazaland.org" {
                type master;
                file "zone/master/default/org/from.nazaland.org";
                allow-update { key nazaland.org;
                                };
                };
        zone "8.5.0.1.0.0.f.1.0.7.4.0.1.0.0.2.ip6.arpa" {
                type master;
                file "zone/reverse/ipv6/batoub/8.5.0.1.0.0.f.1.0.7.4.0.1.0.0.2.ip6.arpa";
                allow-update { key nazaland.org;
                                                };
                };
        zone "8.5.0.1.0.0.f.1.0.7.4.0.1.0.0.2.ip6.int" {
                type master;
                file "zone/reverse/ipv6/batoub/8.5.0.1.0.0.f.1.0.7.4.0.1.0.0.2.ip6.int";
                allow-update { key nazaland.org;
                              };
                };

